h1{
    font-size:39px;
}
.zp-events-content-wrap {
    margin: 60px 0;
    overflow: hidden;
}
.zp-events-content-wrap .content-wrap {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.content-wrap {
    position: relative;
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}
.zp-events-content-wrap .content-wrap>div {
    display: table-cell;
    vertical-align: top;
    position: relative;
}

.zp-events-content-wrap .content-wrap>div .event-column {
    margin: 15px;
    padding: 20px 0;
    border: 1px solid #e9e5e5;
    height: auto;
    position: relative;
    transition: all 1s ease;
}
.zp-events-content-wrap .content-wrap>div .event-column {
    padding: 40px 10px;
}
.event-general {
    min-height: 115px;
}
.event-general {
    margin: 0 0 20px;
    min-height: 130px;
    padding: 0 20px;
}
.event-general h2 {
    font-size: 24px;
    margin: 0 0 10px;
}
.event-general h2 {
    font-size: 24px;
    margin: 0 0 10px;
}
.event-item-wrap {
    display: block;
    overflow: hidden;
    position: relative;
    padding: 0 20px;
}
.venue-reg-detail {
    margin-left: 55px;
}
.event-date span a {
    margin-right: 0;
    border-bottom: 1px solid #01a768;
    color: #01a768;
}
.event-date span a {
    display: inline-block;
    margin-right: 15px;
    color: #2196f3;
    font-size: 14px;
    margin-top: 5px;
}
.event-date span {
    float: right;
}
.event-item-wrap .event-item {
    padding: 25px 0;
    border-bottom: 1px solid #f1f1f1;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.venue-reg-detail h4 {
    text-transform: capitalize;
    font-size: 19px;
    margin: 0;
}
.event-date {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0;
    min-height: 24px;
}
.events-banner-promo.slider-wrap {
    margin: 80px auto;
    max-width: 700px;
    color: #fff;
    position: relative;
}
.events-slider-item .reg-detail>div.event-links a {
    display: inline-block;
    padding: 2px;
    color: #fff;
    border-bottom: 1px solid #fff;
}
.zp-events-banner-wrap:before {
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
    background: url(/sites/zweb/images/zh-hans/events/product-events-banner.png) center top no-repeat;
    background-size: cover;
    -webkit-animation: bannerbgmove 25s 2s infinite alternate;
    animation: bannerbgmove 25s 2s infinite alternate;
    transition: left 2s .5s ease;
    left: -10%;
    width: 110%;
}
.zp-events-banner-wrap {
    clear: both;
}
.zp-events-banner-wrap {
    position: relative;
    background: #151c20;
    overflow: hidden;
}
.zp-events-banner-wrap {
    position: relative;
    background: #151c20;
    overflow: hidden;
}
.events-slider-item .reg-detail {
    padding: 30px 0 60px;
    display: table;
    width: 100%;
    table-layout: fixed;
}
h2 {
    font: 27px / 1.25 Zoho_Puvi_SemiBold;
}
@keyframes bannerbgmove {
    0% {
        left: -10%;
        width: 110%
    }

    100% {
        left: 0;
        width: 100%
    }
}

@-webkit-keyframes bannerbgmove {
    0% {
        left: -10%;
        width: 110%
    }

    100% {
        left: 0;
        width: 100%
    }
}
.events-slider-item .reg-detail>div {
    display: table-cell;
    /*vertical-align: bottom;*/
}
.events-slider-item .reg-detail>div.event-links {
    max-width: 240px;
    text-align: right;
}
.event-venue h2 {
    margin-left: 55px;
}
.event-item-wrap .event-item:last-child {
    border-bottom: 0;
}
span.flag {
    display: inline-block;
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 10px;
    background-position: -733px -55px;
    background-color: transparent;
}
span.flag.offline-salon {
    background-position: -158px 0;
}
span.flag.qclbj {
    background-position: -375px -50px;
}
span.flag.zhanlan {
    background-position: -421px -50px;
}
span.flag.zoholics {
    background-position: -328px -52px;
}
span.flag.live-sea {
    background-position: -214px 0;
}
span.flag {
    background: url(/sites/zweb/images/zh-hans/events/events-flags-sprite.png) left top no-repeat rgba(0, 0, 0, 0);
    background-size: 819px auto;
}
span.flag.netherlands {
    background-position: 0px 0;
}
span.flag.ceds{
    background-position: -669px 0px;
}
span.flag.xinxx {
    background-position: 0px 0;
}
span.flag.zjcio {
    background-position: -103px -50px;
}
span.flag.digitalization {
    background-position: -630px -54px;
}
span.flag.szlhz {
    background-position: -679px 0px;
}
span.flag.EqualOcean {
    background-position: -731px 0px;
}
span.flag.ybdl {
    background-position: -731px -52px;
}
span.flag.suxh {
    background-position: -776px -3px;
}
span.flag.kjdsjyh {
    background-position: -682px -55px;
}
span.flag.imfg {
    background-position: -594px -53px;
}
span.flag.cy-cio {
    background-position: -580px 0px;
}
span.flag.sdcio {
    background-position: -451px 0;
}
span.flag.ahcio {
    background-position: -526px 0;
}
span.flag.szcbea {
    background-position: -526px -51px;
}
span.flag.gdcio {
    background-position: -469px -109px;
}
span.flag.yuwoo {
    background-position: -420px -109px;
}
span.flag.jsdz {
    background-position: -522px -109px;
}
span.flag.zhixin {
    background-position: 0px -55px;
}
span.flag.zhixiang {
    background-position: -102px -109px;
}
span.flag.snec {
    background-position: -158px -109px;
}
span.flag.gjh {
    background-position: -215px -109px;
}
span.flag.zbh {
    background-position: -51px -51px;
}
span.flag.uae {
    background-position: -52px 0;
}
span.flag.xxgxh {
    background-position: -103px -51px;
}
span.flag.france {
    background-position: -105px 0;
}
span.flag.sri-lanka {
    background-position: -470px -50px;
}
span.flag.cio {
    background-position: -161px -55px;
}
span.flag.jxgy {
    background-position: -266px -109px;
}
span.flag.amz {
    background-position: -320px -109px;
}
span.flag.woto {
    background-position: -374px -109px;
}
span.flag.yuanqi {
    background-position: -633px 2px;
}
span.flag.kunpeng {
    background-position: -53px -106px;
}
span.flag.szjj{
    background-position: -3px -106px;
}
span.flag.cdie {
    background-position: -218px -55px;
}
span.flag.xgs {
    background-position: -52px 0px;
}
span.flag.zhiyou {
    background-position: -775px -55px;
}
span.flag.hdcio {
    background-position: -270px -55px;
}
span.flag.guangzhou {
    background-position: -267px 0;
}
span.flag.beijing {
    background-position: -212px 0;
}
span.flag.china {
    background-position: -298px -2px;
    position: relative;
    top: -2px;
}
.event-date span {
    float: right;
}
.event-date span a:last-child {
    margin-right: 0px;
    color: rgb(1, 167, 104);
    border-bottom: 1px solid rgb(1, 167, 104);
}
.reg-detail span.flag {    
    height: 46px;
    width: 145px;}
.header {    position: fixed;
    width: 100%;}
.zw-product-header {
    display: none !important;
}
@media only screen and (max-width: 991px) {
    .zp-events-content-wrap .content-wrap>div {
        display: block;
    }
    .zp-events-content-wrap .content-wrap>div .event-column {
        margin: 15px 10% 50px;
        padding: 40px 5%;
    }
}
@media only screen and (max-width: 820px) {
    .load-header, .zh-header {
        height: 60px;
    }
.zgh-nav.active {
       display: none;
}
span.zgh-menu {
    display: none;
}
}
@media only screen and (max-width: 767px) {
    .header {
         display: block; 
    }
}